<?xml version="1.0" encoding="ISO-8859-1" ?>
<dialog name="options" x="6" y="7" >
	<title value="650"  />
	<background name="options" />
	<commentary value="55" />
	<gadgets>
		<grid name="ID_OPTIONS" x="1" y="1" d="16" >
			<columns>	
				<column w="15" format="textid" />
				<column selectable="true" w="5" format="string" background="team" />
			</columns>
		</grid>		
	<box x="0" y="0" w="23" d="18" />
	</gadgets>

	
</dialog>


